/*
 Theme Name:   Illdy Child
 Theme URI:    http://example.com/illdy-child/
 Description:  Twenty Fifteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     illdy
 Version:      1.0.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  illdy-child
*/

.top-header {
    background-color:black;
}
.is-sticky .top-header {
    /*top:8px !important;*/
    /*margin-top:20px;*/
}

#header .top-header {
    padding-top:8px;
    padding-bottom:8px;
}
#header .top-header .header-logo {
    font-size:32px;
    line-height:32px;
}

#header .top-header .header-navigation > ul {
    margin-top:0;
}

#header.header-front-page {
    /*background-image:url(https://northuis/wp-content/uploads/2018/04/north-uist-cottage-sunny-day-2.jpg) !important;*/
    background-size:cover;
    min-height:40%;
}

.bottom-header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

h1 .subHeader {
    font-size: 40px;
}

@media only screen and (max-width:500px){
    body #header .bottom-header h1 {
        font-size:32px;
    }
    body #header .bottom-header h1 .subHeader {
        font-size: 24px;
    }
}

@media only screen and (max-width:992px){
    .open-responsive-menu {
        padding:inherit;
    }
    
    .responsive-menu {
        margin-top:0;
    }
}

#about, #projects, #full-width, #static-page-content {
    padding:40px 0 65px 0;
}

#about .section-header, 
#projects .section-header, 
.front-page-section .section-header {
    margin-bottom:0;
}

#about .section-header h3 {
    margin-bottom:5px;
}


/*#full-width {
    padding:40px;
}

section#projects.front-page-section {
    padding:40px 0;
}

section#projects.front-page-section .section-header {
    margin-bottom:20px;
}*/

.skill {
    display:none;
}
/*
#footer .bottom-footer {
    margin-top:0px;
}

@media screen and (max-width:500px){
    body #header .bottom-header h1 {
        line-height:24px;
        font-size:24px;
    }
}

@media screen and (min-width: 768px){
    #header .bottom-header {
        margin-bottom:-140px;
        
    }
}

@media screen and (max-width: 768px){
    body #header .bottom-header {
        padding-top:40px;
    }
    #header .bottom-header {
        margin-bottom:-140px;
        
    }
    #static-page-content h3 {
        display:none;
    }
}

@media screen and (max-width: 1024px){
    #header .bottom-header {
        margin-bottom:-240px;
        padding-top:40px;
    }
    #header .top-header .header-logo {
        font-size:30px;
    }
}


@media screen and (max-width:640px){
    #header .top-header .header-logo {
        display:none;
    }
    #header .bottom-header h1 {
        color:black;
    }
}*/